# $Id: nl-NL.plg_editors_xstandard.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 17-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCXSTANDARD=XStandard is de meest gebruikte standaard-compliant  WYSIWYG-plugin voor desktop applicaties en browser gebaseerde contentmanagementsystemen\n(IE/Mozilla/Firefox/Netscape).
PARAMEDITORMODE=Deze parameter wordt gebruikt om het standaardbeeld van de editor in te stellen
EDITOR MODE=Editor Modus
SCREEN-READER=Schermlezer
WYSIWYG=WYSIWYG